<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<style>
    @font-face {
        font-family: Tahoma;
        src: url(Tahoma-Font/Tahoma\ Regular\ font.ttf);
    }
    .main{
        background-color:rgba(133,61,117,255);
        display: inline-block;
        padding: 12px;
        width: min-content;
    }
    p{
        font-size: 13px;
        font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
        font-weight: bold;
        color: #fffefe;
    }
</style>
<body>
    <div class="main">
        <div>
            <img src="./pic1.png">
            <p>
                Người đẹp Phillipines đăng quang HH
                quốc tế, Việt Nam ra về tay trắng
            </p>
        </div>
        <div>
            <img src="./pic2.png">
            <p>
                Style rực rỡ sắc màu Noel của giới trẻ Sài Thành
            </p>
        </div>
    </div>
</body>
</html>